Skip to Content
inclamoDocs

List all the Integrations

GET
/api/v1/accounts/{account_id}/integrations/apps

Get the details of all Integrations available for the account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

Response Body

Success

application/json
  1. response
payload?array<>

Array of Integration apps

Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/integrations/apps'
Example Response
{  "payload": [    {      "id": "string",      "name": "string",      "description": "string",      "hook_type": "string",      "enabled": true,      "allow_multiple_hooks": true,      "hooks": [        {}      ]    }  ]}